---------------------------
Time Table BusStopList File
---------------------------

Created with Omsi Version 2.3.004
Date: 19/09/2020

[busstop]
Brignole FS (10)
0
4312
30.0000000000
0
0


[busstop]
Brigata Bisagno/Cadorna
0
4307
1.0000000000
0
4367


[busstop]
Brigate Partigiane 1/Diaz
6
4309
1.0000000000
0
0


[busstop]
Brigate Partigiane 2/ASL
11
4310
2.0000000000
0
0


[busstop]
Piazzale Kennedy/Fiera
11
4311
100.0000000000
0
0


[busstop]
Brigate Partigiane 1/ASL
11
7140
2.0000000000
0
0


[busstop]
Brigate Partigiane 2/Ruspoli
6
7106
12.5000000000
0
0


[busstop]
Brigata Bisagno 1/Barabino
6
7860
5.0000000000
0
0


[busstop]
Thaon di Revel/Brignole FS
0
7878
20.0000000000
0
0


[busstop]
Brigata Bisagno 2/Buenos Aires
0
9760
10.0000000000
0
0


[busstop]
Brigate Partigiane 2/ASL
11
9773
2.0000000000
0
0


[busstop]
[AI] De Amicis/Piazza Brignole
2
12300
7.5000000000
0
0


[busstop]
[AI] Brignole FS
0
12301
30.0000000000
0
0


[busstop]
[AI] End
3
12302
100.0000000000
0
0


